disable_all_alerts_except_own: false

disable_alerts_by_capabilities:
    administrator:
    editor:
    none:
        # désactive, peu importe le rôle ou la capacité
        # - yoast-*
        # - new-*

disable_all_widget_except_own: false

disable_widget_by_capabilities:
    administrator:
        # - wp_mail_smtp_reports_widget_lite
    editor:
        # - secupress-attacks-widget
    none:
        # désactive, peu importe le rôle ou la capacité
        # - wpseo-*
        # - dashboard_*
